Plugin LocateXY

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Plugin LocateXY

Priscila
This post has NOT been accepted by the mailing list yet.
HI,
Locate the installed pmapper version 4.3.2 according to the recommended instructions, however it is presenting error and projection. Can anyone tell me how to fix this error?
Loading...